#Generated by Maven Integration for Eclipse
#Fri May 29 21:10:36 EDT 2015
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=JSFMavenHelloWorld
m2e.projectLocation=C\:\\JavaHonk\\workspace\\JSFMavenHelloWorld
artifactId=JSFMavenHelloWorld
